@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #eceef6;
  font-size: 1.1rem;
  /*line-height: 1.3;*/
  line-height: 1.5;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

/* Ensures the navigation bar itself is using flexbox to align items */
.nav {
  display: flex;
  align-items: center; /* Aligns items vertically in the center */
}

.nav-link {
  text-decoration: none; /* Ensures no underline on hover */
}
/* Ensures no underline on hover and in general for navigation links */
.nav-link, .nav-link:hover, .nav-link.active, .nav-link.active:hover {
  text-decoration: none !important; /* Force no underline */
  padding: 10px 15px; /* Consistent padding */
  font-size: 1.5rem; /* Larger font size */
  display: flex;
  align-items: center; /* Center content vertically */
  height: 100%; /* Full height to match siblings */
  color: #333; /* Default color for inactive links */
  background-color: #f8f9fa; /* Light background for inactive links */
}

/* Specific style for active state */
.nav-link.active {
  background-color: #281733 !important;
  color: white !important;
}

/* Hover effect for all navigation links */
.nav-link:hover, .nav-link.active:hover {
  text-decoration: none; /* Ensures no underline on hover */
  opacity: 0.8; /* Slight transparency effect on hover */
}

.page {
  position: relative;
  /*width: 210mm;*/
  /*min-height: 300mm;*/
  width: 300mm;
  min-height: 420mm;
  padding: 0;
  margin: 10mm auto;
  border-radius: 5px;
  background: white;
  box-shadow: 0 0 10px lightgrey;
}

.sub_page {
  /*padding: 1cm;*/
  padding: 0 1cm 1cm;
  /*min-height: 300mm;*/
  min-height: auto;
}

@page {
  size: A4;
  margin: 0;
}

@media print {
  * {
    -webkit-print-color-adjust: exact !important;
  }
  html,
  body {
    width: 300mm;
    height: auto;
  }
  .page {
    margin: 0;
    border: initial;
    border-radius: initial;
    width: initial;
    min-height: initial;
    box-shadow: initial;
    background: initial;
    page-break-after: always;
  }
  .sub_page {
    padding: 0 1cm 0;
  }
  .no-print,
  .no-print * {
    display: none !important;
  }
  .title-page {
    margin: 0;
    border-radius: 0;
    box-shadow: none;
  }
}

p {
  margin-bottom: 1rem;
  /*added*/
  font-size: 1.7rem;
  text-align: justify;
}

.iframe {
  border: none;
}

h6.padded,
p.padded {
  padding: 2px 5px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blue-text {
  color: #8496b8;
}

table {
  width: 100%;
}

td {
  padding: 2px 0px;
}

/*tr:nth-child(even) {*/
/*  background-color: #f0f0f0;*/
/*}*/
/*tr:nth-child(odd) {*/
/*  background-color: #fafafa;*/
/*}*/

/*table.reversed tr:nth-child(odd) {*/
/*  background-color: #f0f0f0;*/
/*}*/
/*table.reversed tr:nth-child(even) {*/
/*  background-color: #f0f0f0;*/
/*}*/

table {
  font-size: 1rem;
  border-spacing: 0;
  border-collapse: collapse;
}

td,
th {
  border: 0px solid #ddd;
  padding: 8px;
  /*text-align: center;
  margin-left: auto;
  margin-right: auto;*/
}

.dual-table td,
.dual-table th {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

table.tiny-header tr:first-child {
  font-size: 8px;
}

h1,
h5,
h6 {
  margin: 0;
}

h5 {
  font-size: 2.6rem;
}

h6 {
  font-size: 1.425rem;
}

.risk-reward {
  height: 150px;
  width: auto;
}

li {
  color: #7a7a7a;
  list-style: square;
  padding-left: 0;
}

.product {
  position: relative;
  height: 15%;
  padding: 30px;
  margin-bottom: 25px;
  border-radius: 1px;
  background: #98151b;
  color: #ffffff;
}

.full-view-link {
  background-color: rgb(152, 21, 27);
  color: white !important;
  font-size: medium;
  padding: 15px 15px;
  float: left;
  margin-left: 75%;
  width: 35%;
  text-align: center;
  transition-duration: 1s;
}

.all-tabs {
  text-align: center;
  font-size: 13px;
  margin-top: 10px;
}

/*.main-title {*/
/*  position: relative;*/
/*  color: #3a3a3a;*/
/*  font-size: 40px !important;*/
/*  width: 80%;*/
/*  border-left: 20px solid #98151b;*/
/*  background: #ffffff;*/
/*  padding-left: 30px;*/
/*}*/

.subtitle {
  position: relative;
  color: #3a3a3a;
  left: 0;
  height: 20%;
  margin: 0;
  border-left: 5px solid #98151b;
  background: #ffffff;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  padding-right: 60px;
}

.logo {
  height: 30px;
  width: auto;
  margin: 25px 25px;
}

a:link {
  color: inherit;
  text-decoration: underline;
  /*color: #696969;*/
  /*text-decoration: none;*/
}

/* visited link */
a:visited {
  color: inherit;
  text-decoration: underline;
  /*color: #696969;*/
  /*text-decoration: none;*/
}

/* mouse over link */
a:hover {
  opacity: 0.6;
}

/* selected link */
a:active {
  color: lightgrey;
  text-decoration: underline;
}

.greyline {
  width: 90%;
  border-bottom: 1px solid lightgrey;
}

.tab {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-style: none;
  border-top-style: none;
  border-right-style: none;
  padding: 5px 10px;
}

.rowrow {
  margin: auto;
  text-align: center;
  width: 97%;
}

.rowrow2 {
  margin: auto;
  width: 97%;
}

.tablast {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-style: none;
  border-top-style: none;
  color: black;
  padding: 6px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

#learn-more-button {
  float: right;
  padding-left: 15px;
  padding-right: 15px;
  text-transform: none;
  margin: 25px 25px;
}

/* for screens smaller than 768px */
@media only screen and (max-width: 550px) {
  .tab {
    display: block;
  }
  .tablast {
    display: block;
    border-right-style: none;
  }
  .page {
    width: auto;
  }
  .sub_page {
    width: auto;
    padding: 1px;

  }
  .risk-reward {
    height: 120px;
    width: auto;
  }
  .logo {
    height: 20px;
    width: auto;
  }
  h2 {
    font-size: 0.5rem;
  }
}


/* for screens smaller than 768px */
@media (max-width: 550px) {

  h2 {
    font-size: 0.2rem;
  }
}

@media only screen and (max-width: 400px) {
  .full-view-link {
    width: 45%;
    margin-left: 55%;
  }
}

@media only screen and (max-width: 350px) {
  .full-view-link {
    width: 50%;
    margin-left: 50%;
  }
}


/*------------------*/
/*Custom adjustments*/
/*------------------*/

body {
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.page-title {
  text-align: left;
  background-color: #292D3E;;
  -webkit-print-color-adjust: exact !important;
  padding-left: 4rem;
  padding-top: 2rem;

}

.page-title > h1 {
  color: white;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  margin-top:-1.7rem;

}

.page-title > h3 {
  color: white;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0rem;
  padding-bottom: 1rem;
  margin-top:-1.9rem;
  text-transform: uppercase;
  padding-bottom: 1.3rem;
}

.graph {
  border: solid 2px #AEAEAE;
  border-radius: 2px;
  position: relative;
}

.graph > * {
  padding: 0px 4px;
  margin-top: 2px;
}

.graph-logo-tr {
  position: absolute;
  top: 18px;
  right: 28px;
  width: 128px;
}

.graph-logo-tc {
  position: absolute;
  top: 24px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 128px;
}

h2 {
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  margin-bottom: 0.5rem;
  text-transform: uppercase;
  text-align: left;
}

h3 {
  font-size: 3.5rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  margin-top: -3.5rem;
  text-align: left;
}

.table-title > p {
  font-size: 1.2rem;
}

.value-red {
  color: #E21742;
}

.value-green {
  color: #45A95A;
}

table {
  font-size: 1.1rem;
  margin-bottom: 0;
  text-transform: uppercase;
}

thead {
  background-color: #CCD0E5;
  -webkit-print-color-adjust: exact !important;
}

/*th {*/
/*  text-transform: uppercase;*/
/*}*/

tr {
  border-bottom: 0.1rem solid #E9EBF5;
}

th:first-child,
td:first-child {
  padding-left: 0.5rem;
  font-weight: 700;
}

.dual-table th:nth-child(8),
.dual-table td:nth-child(8){
  padding-left: 0.5rem;
  font-weight: 700;
}

.dual-table td:not(:nth-child(8)) {
  font-weight: 400;
}

th:last-child,
td:last-child {
  padding-right: 0.5rem;
}

/* th:not(:first-child),
td:not(:first-child) {
  text-align: right;
} */

.row {
  margin-bottom: 1.2rem;
  margin-top: 2rem;

}

.textbox {
  background-color: #E9EBF5;
  padding: 2rem;
}

.textbox p {
  margin: 0;
}

.textbox table {
  margin: 0;
}

.textbox tr {
  border-bottom: none;
}

.textbox tr:last-child td{
  padding-bottom: 0;
}

.textbox td {
  font-size: 1.75rem;
  padding-left: 0;
  padding-right: 0;
}

.textbox-small td {
  font-size: 1.4rem;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.table-medium th,
.table-medium td {
  font-size: 1.09rem;
  padding: 0.59rem;
}

.table-medium h2 {
  font-size: 2.35rem;
}

.table-smaller th,
.table-smaller td {
  font-size: 0.9rem;
  padding: 0.5rem;
}

.table-smaller h2 {
  font-size: 2.2rem;
}




/*title page*/

.title-page {
  background-color: #292D3E;
  -webkit-print-color-adjust: exact !important;
  position: relative;
  width: 300mm;
  height: 420mm;
  padding: 0;
  margin: 10mm auto;
  border-radius: 5px;
  box-shadow: 0 0 10px lightgrey;
}

.title-page .sub_page {
  padding: 20mm;
}

#cm-title-logo {
  width: 100mm;
  position: relative;
  margin-bottom: 1.15rem;
}

.main-title {
  position: absolute;
  color: #E9EBF5;
  /*color: #292D3E;*/
  /*margin-top: 20mm;*/
}

.main-title h1, h2 {
  font-weight: 700;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}

.main-title h1 {
  font-size: 7rem;
}

.main-title h2 {
  font-size: 5rem;
  margin-bottom: 2rem;
}

.main-title h6 {
  font-size: 2.25rem;
}

.main-title p {
  font-size: 2.9rem;
  font-weight: 300;
  line-height: 3rem;
  text-align: left;
}

.main-title hr {
  margin: 0 0 3rem;
  border: none;
  background-color: #6A7197;
  height: 3px;
}

.tp-footer {
  bottom: 0;
  position: absolute;
  padding: 0 4rem;
  height: 8rem;
  width: 100%;
}

.tp-footer p {
  color: #E9EBF5;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 2.5rem;
  text-align: left;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 8rem;
}

.lp-footer {
  bottom: 0; /* change from zero */
  position: absolute;
  padding: 0 4rem;
  height: 10rem; /* changed from 8em*/
  width: 100%;
}

.lp-footer p {
  color: #000000;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 2.5rem; /* + 2em*/
  text-align: left;
  position: absolute;
  /*top: 50%;*/
  transform: translateY(-50%);
  padding-right: 8rem;
}

.logo-wrap {
  height: 100%;
  position: relative;
  border-right: #6A7197 solid 0.25rem;
}

#footer-logo {
  width: 100%;
  padding-right: 4rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}


/*title page date picker*/

/*#date {*/
/*  background-color: #1e1e1e;*/
/*  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
/*  font-weight: 400;*/
/*  color: #dbdbdb;*/
/*  border: 0.5px solid #dbdbdb44;*/
/*}*/

/*#date-picker{*/
/*  width: 100%;*/
/*}*/

/*.DateInput.DateInput_1{*/
/*  width: 100%;*/
/*}*/

.DateRangePickerInput__withBorder{
  border:none;
}

.DateInput.DateInput_1 {
  background-color: inherit;
  color: #E9EBF5;
}

.DateInput.DateInput_1 input {
  background-color: #292D3E;
  color: #E9EBF5;
  border: 1px solid #6A7197;
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  padding: 2px 6px;
  height: auto;
}

.DateRangePickerInput_arrow.DateRangePickerInput_arrow_1 {
  margin: 0 10px 10px;
}

.DateRangePickerInput_arrow_svg {
  fill: #E9EBF5;
}

.DateRangePickerInput__withBorder {
  border-radius: 3px;
  color: #dbdbdb;
  background-color: inherit;
}

.DateRangePickerInput.DateRangePickerInput_1.DateRangePickerInput__withBorder.DateRangePickerInput__withBorder_2 {
  border: 0px solid #dbdbdb;
  display: block;
}

.DateRangePicker_1 {
  border: 0px solid #dbdbdb;
  display: block;
}

/*.DateRangePicker_picker, .DateRangePicker_picker_1, .DateRangePicker_picker__directionLeft,*/
/*.DateRangePicker_picker__directionLeft_2 {*/
/*  filter:invert(100%);*/
/*}*/

.title-page button {
  height: auto;
  line-height: normal;
  padding: 4px 16px;
  margin: 0 16px;
  font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.9em;
  color: #E9EBF5;
  background-color: #292D3E;
  border: 1px solid #6A7197;
}

.title-page button:hover, button:focus {
  color: #292D3E;
  background-color: #E9EBF5;
  border-color: #6A7197;
}

#star {
  height:22px;
  margin-right:7px;
  margin-top:2.9px;
  margin-left:-4.5px;
}
